Mailinglist Archive: opensuse-bugs (4295 mails)

< Previous Next >
[Bug 1039065] [Trackerbug] Fix for runtime dependency for python-openqa_review
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Mon, 22 May 2017 19:10:14 +0000
  • Message-id: <bug-1039065-21960-6LTJMC1s9W@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039065
http://bugzilla.suse.com/show_bug.cgi?id=1039065#c2

--- Comment #2 from Swamp Workflow Management <swamp@xxxxxxx> ---
openSUSE-RU-2017:1371-1: An update that has one recommended fix can now be
installed.

Category: recommended (low)
Bug References: 1039065
CVE References:
Sources used:
openSUSE Leap 42.2 (src): python-openqa_review-1.4.0-5.3.1

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >